### Method

# Gtk AspectFrameset_yalign

#### Declaration [src]

    void
    gtk_aspect_frame_set_yalign (
      GtkAspectFrame* self,
      float yalign
    )

#### Description [src]

Sets the vertical alignment of the child within the allocation of the `GtkAspectFrame`.

Sets property | `Gtk.AspectFrame:yalign`

#### Parameters

`yalign`

  Type: `float`

  Horizontal alignment, from 0.0 (top aligned) to 1.0 (bottom aligned)